package core.stlmes.server.sale.po;

import java.sql.ResultSet;
import java.sql.SQLException;
import java.util.ArrayList;
import java.util.HashMap;
import java.util.List;

public class YdmZcLoadVehicleBean
{
	private String Loadvehicle_no = "";
	private String Bill_no = "";
	private String Tallysheet_no = "";
	private String Loadvehicle_type = "";
	private String Affirm_flag = "";
	private String Vehicle_no = "";
	private String Trans_type = "";
	private String Receiv_no = "";
	private String Receiv_nm = "";
	private String Station_no = "";
	private String Station_nm = "";
	private String Spcl_ln_no = "";
	private String Spcl_ln_nm = "";
	private String Port = "";
	private String Ship_lot_no = "";
	private String Plant = "";
	private String Plant_desc = "";
	private String Vstel_code = "";
	private String Vstel_desc = "";
	private String Carrier_no = "";
	private String Carry_company_code = "";
	private String Carry_company_name = "";
	private Double Stacking_wt = 0.0;
	private Double Stacking_piece = 0.0;
	private Double Stacking_totl_len = 0.0;
	private String Weigh_flag = "";
	private String Ponder_no = "";
	private Double Ponder_gross_wt = 0.0;
	private String Out_stock_code = "";
	private String Delivy_place_code = "";
	private String Delivy_place_name = "";
	private String Stlmt_unit_no = "";
	private String Stlmt_unit_nm = "";
	private java.util.Date Infactory_time = null;
	private java.util.Date Load_time = null;
	private java.util.Date Delivy_time = null;
	private Double Stacking_prints = 0.0;
	private String Three_ready_no = "";
	private String Handheld_no = "";
	private String Handheld_flag = "";
	private String Management_no = "";
	private String Management_name = "";
	private String Memo = "";
	private String Validflag = "";
	private String Create_name = "";
	private java.util.Date Create_time = null;
	private String Update_name = "";
	private java.util.Date Update_time = null;
	private String Delete_name = "";
	private java.util.Date Delete_time = null;

	private double Send_num = 0.0;

	public double getSend_num()
	{
		return Send_num;
	}

	public void setSend_num(double sendNum)
	{
		Send_num = sendNum;
	}

	public String getLoadvehicle_no()
	{
		return Loadvehicle_no;
	}

	public void setLoadvehicle_no(String loadvehicleNo)
	{
		Loadvehicle_no = loadvehicleNo;
	}

	public String getBill_no()
	{
		return Bill_no;
	}

	public void setBill_no(String billNo)
	{
		Bill_no = billNo;
	}

	public String getTallysheet_no()
	{
		return Tallysheet_no;
	}

	public void setTallysheet_no(String tallysheetNo)
	{
		Tallysheet_no = tallysheetNo;
	}

	public String getLoadvehicle_type()
	{
		return Loadvehicle_type;
	}

	public void setLoadvehicle_type(String loadvehicleType)
	{
		Loadvehicle_type = loadvehicleType;
	}

	public String getAffirm_flag()
	{
		return Affirm_flag;
	}

	public void setAffirm_flag(String affirmFlag)
	{
		Affirm_flag = affirmFlag;
	}

	public String getVehicle_no()
	{
		return Vehicle_no;
	}

	public void setVehicle_no(String vehicleNo)
	{
		Vehicle_no = vehicleNo;
	}

	public String getTrans_type()
	{
		return Trans_type;
	}

	public void setTrans_type(String transType)
	{
		Trans_type = transType;
	}

	public String getReceiv_no()
	{
		return Receiv_no;
	}

	public void setReceiv_no(String receivNo)
	{
		Receiv_no = receivNo;
	}

	public String getReceiv_nm()
	{
		return Receiv_nm;
	}

	public void setReceiv_nm(String receivNm)
	{
		Receiv_nm = receivNm;
	}

	public String getStation_no()
	{
		return Station_no;
	}

	public void setStation_no(String stationNo)
	{
		Station_no = stationNo;
	}

	public String getStation_nm()
	{
		return Station_nm;
	}

	public void setStation_nm(String stationNm)
	{
		Station_nm = stationNm;
	}

	public String getSpcl_ln_no()
	{
		return Spcl_ln_no;
	}

	public void setSpcl_ln_no(String spclLnNo)
	{
		Spcl_ln_no = spclLnNo;
	}

	public String getSpcl_ln_nm()
	{
		return Spcl_ln_nm;
	}

	public void setSpcl_ln_nm(String spclLnNm)
	{
		Spcl_ln_nm = spclLnNm;
	}

	public String getPort()
	{
		return Port;
	}

	public void setPort(String port)
	{
		Port = port;
	}

	public String getShip_lot_no()
	{
		return Ship_lot_no;
	}

	public void setShip_lot_no(String shipLotNo)
	{
		Ship_lot_no = shipLotNo;
	}

	public String getPlant()
	{
		return Plant;
	}

	public void setPlant(String plant)
	{
		Plant = plant;
	}

	public String getPlant_desc()
	{
		return Plant_desc;
	}

	public void setPlant_desc(String plantDesc)
	{
		Plant_desc = plantDesc;
	}

	public String getVstel_code()
	{
		return Vstel_code;
	}

	public void setVstel_code(String vstelCode)
	{
		Vstel_code = vstelCode;
	}

	public String getVstel_desc()
	{
		return Vstel_desc;
	}

	public void setVstel_desc(String vstelDesc)
	{
		Vstel_desc = vstelDesc;
	}

	public String getCarrier_no()
	{
		return Carrier_no;
	}

	public void setCarrier_no(String carrierNo)
	{
		Carrier_no = carrierNo;
	}

	public String getCarry_company_code()
	{
		return Carry_company_code;
	}

	public void setCarry_company_code(String carryCompanyCode)
	{
		Carry_company_code = carryCompanyCode;
	}

	public String getCarry_company_name()
	{
		return Carry_company_name;
	}

	public void setCarry_company_name(String carryCompanyName)
	{
		Carry_company_name = carryCompanyName;
	}

	public Double getStacking_wt()
	{
		return Stacking_wt;
	}

	public void setStacking_wt(Double stackingWt)
	{
		Stacking_wt = stackingWt;
	}

	public Double getStacking_piece()
	{
		return Stacking_piece;
	}

	public void setStacking_piece(Double stackingPiece)
	{
		Stacking_piece = stackingPiece;
	}

	public Double getStacking_totl_len()
	{
		return Stacking_totl_len;
	}

	public void setStacking_totl_len(Double stackingTotlLen)
	{
		Stacking_totl_len = stackingTotlLen;
	}

	public String getWeigh_flag()
	{
		return Weigh_flag;
	}

	public void setWeigh_flag(String weighFlag)
	{
		Weigh_flag = weighFlag;
	}

	public String getPonder_no()
	{
		return Ponder_no;
	}

	public void setPonder_no(String ponderNo)
	{
		Ponder_no = ponderNo;
	}

	public Double getPonder_gross_wt()
	{
		return Ponder_gross_wt;
	}

	public void setPonder_gross_wt(Double ponderGrossWt)
	{
		Ponder_gross_wt = ponderGrossWt;
	}

	public String getOut_stock_code()
	{
		return Out_stock_code;
	}

	public void setOut_stock_code(String outStockCode)
	{
		Out_stock_code = outStockCode;
	}

	public String getDelivy_place_code()
	{
		return Delivy_place_code;
	}

	public void setDelivy_place_code(String delivyPlaceCode)
	{
		Delivy_place_code = delivyPlaceCode;
	}

	public String getDelivy_place_name()
	{
		return Delivy_place_name;
	}

	public void setDelivy_place_name(String delivyPlaceName)
	{
		Delivy_place_name = delivyPlaceName;
	}

	public String getStlmt_unit_no()
	{
		return Stlmt_unit_no;
	}

	public void setStlmt_unit_no(String stlmtUnitNo)
	{
		Stlmt_unit_no = stlmtUnitNo;
	}

	public String getStlmt_unit_nm()
	{
		return Stlmt_unit_nm;
	}

	public void setStlmt_unit_nm(String stlmtUnitNm)
	{
		Stlmt_unit_nm = stlmtUnitNm;
	}

	public java.util.Date getInfactory_time()
	{
		return Infactory_time;
	}

	public void setInfactory_time(java.util.Date infactoryTime)
	{
		Infactory_time = infactoryTime;
	}

	public java.util.Date getLoad_time()
	{
		return Load_time;
	}

	public void setLoad_time(java.util.Date loadTime)
	{
		Load_time = loadTime;
	}

	public java.util.Date getDelivy_time()
	{
		return Delivy_time;
	}

	public void setDelivy_time(java.util.Date delivyTime)
	{
		Delivy_time = delivyTime;
	}

	public Double getStacking_prints()
	{
		return Stacking_prints;
	}

	public void setStacking_prints(Double stackingPrints)
	{
		Stacking_prints = stackingPrints;
	}

	public String getThree_ready_no()
	{
		return Three_ready_no;
	}

	public void setThree_ready_no(String threeReadyNo)
	{
		Three_ready_no = threeReadyNo;
	}

	public String getHandheld_no()
	{
		return Handheld_no;
	}

	public void setHandheld_no(String handheldNo)
	{
		Handheld_no = handheldNo;
	}

	public String getHandheld_flag()
	{
		return Handheld_flag;
	}

	public void setHandheld_flag(String handheldFlag)
	{
		Handheld_flag = handheldFlag;
	}

	public String getManagement_no()
	{
		return Management_no;
	}

	public void setManagement_no(String managementNo)
	{
		Management_no = managementNo;
	}

	public String getManagement_name()
	{
		return Management_name;
	}

	public void setManagement_name(String managementName)
	{
		Management_name = managementName;
	}

	public String getMemo()
	{
		return Memo;
	}

	public void setMemo(String memo)
	{
		Memo = memo;
	}

	public String getValidflag()
	{
		return Validflag;
	}

	public void setValidflag(String validflag)
	{
		Validflag = validflag;
	}

	public String getCreate_name()
	{
		return Create_name;
	}

	public void setCreate_name(String createName)
	{
		Create_name = createName;
	}

	public java.util.Date getCreate_time()
	{
		return Create_time;
	}

	public void setCreate_time(java.util.Date createTime)
	{
		Create_time = createTime;
	}

	public String getUpdate_name()
	{
		return Update_name;
	}

	public void setUpdate_name(String updateName)
	{
		Update_name = updateName;
	}

	public java.util.Date getUpdate_time()
	{
		return Update_time;
	}

	public void setUpdate_time(java.util.Date updateTime)
	{
		Update_time = updateTime;
	}

	public String getDelete_name()
	{
		return Delete_name;
	}

	public void setDelete_name(String deleteName)
	{
		Delete_name = deleteName;
	}

	public java.util.Date getDelete_time()
	{
		return Delete_time;
	}

	public void setDelete_time(java.util.Date deleteTime)
	{
		Delete_time = deleteTime;
	}

	public static List<YdmZcLoadVehicleBean> convertResultSetToBeanList(
			ResultSet set) throws SQLException
	{
		List<YdmZcLoadVehicleBean> listbean = new ArrayList<YdmZcLoadVehicleBean>();
		YdmZcLoadVehicleBean bean = null;

		while (set.next())
		{
			bean = new YdmZcLoadVehicleBean();

			try
			{
				bean.setSend_num( (( java.math.BigDecimal)set
						.getObject("SEND_NUM") ).doubleValue());
			}
			catch (java.lang.Exception ex)
			{
			}

			try
			{
				bean
						.setLoadvehicle_no(( String)set
								.getObject("LOADVEHICLE_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setBill_no(( String)set.getObject("BILL_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setTallysheet_no(( String)set.getObject("TALLYSHEET_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setLoadvehicle_type(( String)set
						.getObject("LOADVEHICLE_TYPE"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setAffirm_flag(( String)set.getObject("AFFIRM_FLAG"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setVehicle_no(( String)set.getObject("VEHICLE_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setTrans_type(( String)set.getObject("TRANS_TYPE"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setReceiv_no(( String)set.getObject("RECEIV_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setReceiv_nm(( String)set.getObject("RECEIV_NM"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setStation_no(( String)set.getObject("STATION_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setStation_nm(( String)set.getObject("STATION_NM"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setSpcl_ln_no(( String)set.getObject("SPCL_LN_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setSpcl_ln_nm(( String)set.getObject("SPCL_LN_NM"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setPort(( String)set.getObject("PORT"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setShip_lot_no(( String)set.getObject("SHIP_LOT_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setPlant(( String)set.getObject("PLANT"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setPlant_desc(( String)set.getObject("PLANT_DESC"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setVstel_code(( String)set.getObject("VSTEL_CODE"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setVstel_desc(( String)set.getObject("VSTEL_DESC"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setCarrier_no(( String)set.getObject("CARRIER_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setCarry_company_code(( String)set
						.getObject("CARRY_COMPANY_CODE"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setCarry_company_name(( String)set
						.getObject("CARRY_COMPANY_NAME"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setStacking_wt( (( java.math.BigDecimal)set
						.getObject("STACKING_WT") ).doubleValue());
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setStacking_piece( (( java.math.BigDecimal)set
						.getObject("STACKING_PIECE") ).doubleValue());
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setStacking_totl_len( (( java.math.BigDecimal)set
						.getObject("STACKING_TOTL_LEN") ).doubleValue());
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setWeigh_flag(( String)set.getObject("WEIGH_FLAG"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setPonder_no(( String)set.getObject("PONDER_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setPonder_gross_wt( (( java.math.BigDecimal)set
						.getObject("PONDER_GROSS_WT") ).doubleValue());
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean
						.setOut_stock_code(( String)set
								.getObject("OUT_STOCK_CODE"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setDelivy_place_code(( String)set
						.getObject("DELIVY_PLACE_CODE"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setDelivy_place_name(( String)set
						.getObject("DELIVY_PLACE_NAME"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setStlmt_unit_no(( String)set.getObject("STLMT_UNIT_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setStlmt_unit_nm(( String)set.getObject("STLMT_UNIT_NM"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setInfactory_time(( java.util.Date)set
						.getObject("INFACTORY_TIME"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setLoad_time(( java.util.Date)set.getObject("LOAD_TIME"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setDelivy_time(( java.util.Date)set
						.getObject("DELIVY_TIME"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setStacking_prints( (( java.math.BigDecimal)set
						.getObject("STACKING_PRINTS") ).doubleValue());
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean
						.setThree_ready_no(( String)set
								.getObject("THREE_READY_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setHandheld_no(( String)set.getObject("HANDHELD_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setHandheld_flag(( String)set.getObject("HANDHELD_FLAG"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setManagement_no(( String)set.getObject("MANAGEMENT_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setManagement_name(( String)set
						.getObject("MANAGEMENT_NAME"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setMemo(( String)set.getObject("MEMO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setValidflag(( String)set.getObject("VALIDFLAG"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setCreate_name(( String)set.getObject("CREATE_NAME"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setCreate_time(( java.util.Date)set
						.getObject("CREATE_TIME"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setUpdate_name(( String)set.getObject("UPDATE_NAME"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setUpdate_time(( java.util.Date)set
						.getObject("UPDATE_TIME"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setDelete_name(( String)set.getObject("DELETE_NAME"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setDelete_time(( java.util.Date)set
						.getObject("DELETE_TIME"));
			}
			catch (java.lang.Exception ex)
			{
			}
			listbean.add(bean);
		}

		try
		{
			set.close();

		}
		catch (java.lang.Exception ex)
		{
		}
		return (listbean.size() == 0 ) ? null : listbean;
	}

	public static YdmZcLoadVehicleBean convertHashMapToBean(HashMap hs)
	{
		YdmZcLoadVehicleBean bean = new YdmZcLoadVehicleBean();

		try
		{
			bean.setSend_num( (( java.math.BigDecimal)hs.get("SEND_NUM") )
					.doubleValue());
		}
		catch (java.lang.Exception ex)
		{
		}

		try
		{
			bean.setLoadvehicle_no(( String)hs.get("LOADVEHICLE_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setBill_no(( String)hs.get("BILL_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setTallysheet_no(( String)hs.get("TALLYSHEET_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setLoadvehicle_type(( String)hs.get("LOADVEHICLE_TYPE"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setAffirm_flag(( String)hs.get("AFFIRM_FLAG"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setVehicle_no(( String)hs.get("VEHICLE_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setTrans_type(( String)hs.get("TRANS_TYPE"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setReceiv_no(( String)hs.get("RECEIV_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setReceiv_nm(( String)hs.get("RECEIV_NM"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setStation_no(( String)hs.get("STATION_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setStation_nm(( String)hs.get("STATION_NM"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setSpcl_ln_no(( String)hs.get("SPCL_LN_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setSpcl_ln_nm(( String)hs.get("SPCL_LN_NM"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setPort(( String)hs.get("PORT"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setShip_lot_no(( String)hs.get("SHIP_LOT_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setPlant(( String)hs.get("PLANT"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setPlant_desc(( String)hs.get("PLANT_DESC"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setVstel_code(( String)hs.get("VSTEL_CODE"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setVstel_desc(( String)hs.get("VSTEL_DESC"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setCarrier_no(( String)hs.get("CARRIER_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setCarry_company_code(( String)hs.get("CARRY_COMPANY_CODE"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setCarry_company_name(( String)hs.get("CARRY_COMPANY_NAME"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setStacking_wt(( Double)hs.get("STACKING_WT"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setStacking_piece(( Double)hs.get("STACKING_PIECE"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setStacking_totl_len(( Double)hs.get("STACKING_TOTL_LEN"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setWeigh_flag(( String)hs.get("WEIGH_FLAG"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setPonder_no(( String)hs.get("PONDER_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setPonder_gross_wt(( Double)hs.get("PONDER_GROSS_WT"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setOut_stock_code(( String)hs.get("OUT_STOCK_CODE"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setDelivy_place_code(( String)hs.get("DELIVY_PLACE_CODE"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setDelivy_place_name(( String)hs.get("DELIVY_PLACE_NAME"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setStlmt_unit_no(( String)hs.get("STLMT_UNIT_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setStlmt_unit_nm(( String)hs.get("STLMT_UNIT_NM"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setInfactory_time(( java.util.Date)hs.get("INFACTORY_TIME"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setLoad_time(( java.util.Date)hs.get("LOAD_TIME"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setDelivy_time(( java.util.Date)hs.get("DELIVY_TIME"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setStacking_prints(( Double)hs.get("STACKING_PRINTS"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setThree_ready_no(( String)hs.get("THREE_READY_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setHandheld_no(( String)hs.get("HANDHELD_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setHandheld_flag(( String)hs.get("HANDHELD_FLAG"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setManagement_no(( String)hs.get("MANAGEMENT_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setManagement_name(( String)hs.get("MANAGEMENT_NAME"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setMemo(( String)hs.get("MEMO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setValidflag(( String)hs.get("VALIDFLAG"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setCreate_name(( String)hs.get("CREATE_NAME"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setCreate_time(( java.util.Date)hs.get("CREATE_TIME"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setUpdate_name(( String)hs.get("UPDATE_NAME"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setUpdate_time(( java.util.Date)hs.get("UPDATE_TIME"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setDelete_name(( String)hs.get("DELETE_NAME"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setDelete_time(( java.util.Date)hs.get("DELETE_TIME"));
		}
		catch (java.lang.Exception ex)
		{
		}
		return bean;
	}

}
